Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# MDF_ASDriverHSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MDF_ASDriverHSequence.hxx>`
`#include <MDF_ASDriverSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MDF_ASDriver.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines
#define | Item Handle_MDF_ASDriver
#define | Item_hxx <MDF_ASDriver.hxx>
#define | TheSequence MDF_ASDriverSequence
#define | TheSequence_hxx <MDF_ASDriverSequence.hxx>
#define | TCollection_HSequence MDF_ASDriverHSequence
#define | TCollection_HSequence_hxx <MDF_ASDriverHSequence.hxx>
#define | Handle_TCollection_HSequence Handle_MDF_ASDriverHSequence
#define | TCollection_HSequence_Type_() MDF_ASDriverHSequence_Type_()
## Functions
Handle_MDF_ASDriverHSequence | ShallowCopy (const Handle_MDF_ASDriverHSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MDF_ASDriverHSequence

#define Item Handle_MDF_ASDriver

#define Item_hxx <MDF_ASDriver.hxx>

#define TCollection_HSequence MDF_ASDriverHSequence

#define TCollection_HSequence_hxx <MDF_ASDriverHSequence.hxx>

#define TCollection_HSequence_Type_ | (
|  | ) | MDF_ASDriverHSequence_Type_()

#define TheSequence MDF_ASDriverSequence

#define TheSequence_hxx <MDF_ASDriverSequence.hxx>

## Function Documentation

Handle_MDF_ASDriverHSequence ShallowCopy | ( | const Handle_MDF_ASDriverHSequence & | me | ) | `[inline]`